Subject: [netmod] draft prague wg meeting agenda

From: Juergen Schoenwaelder <[email-masked]>
Date: Wed, 16 Mar 2011 08:15:25 +0100

Hi,

I have posted a first draft of the WG meeting agenda:

http://www.ietf.org/proceedings/80/agenda/netmod.txt

Please let us know of any additions or corrections.

/js

PS: If you check the official agenda, you will find that we have a one
    hour slot (Tuesday 17:10-18:10) while the agenda plans for 70
    minutes.  The reason is that we asked for a two hour slot but for
    some reason the secretariat only gave us a one hour slot but told
    us that we can overrun the session. Due to the social event on
    Tuesday evening (start at 19:00), we like to make sure we are done
    by 18:30.

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>